# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = glfw-doc
pkgbase = glfw
pkgver = 3.3.9-1
pkgdesc = Set of HTML documentation for GLFW
url = https://www.glfw.org/
builddate = 1704834838
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 2796244
arch = powerpc64
license = custom:ZLIB
makedepend = mesa
makedepend = cmake
makedepend = doxygen
makedepend = vulkan-headers
makedepend = vulkan-icd-loader
makedepend = extra-cmake-modules
makedepend = wayland-protocols
makedepend = libxi
makedepend = libxrandr
makedepend = libxcursor
makedepend = libxkbcommon
makedepend = libxinerama
